curl -X POST "https://api.tallentu.com/v1/jobs/job_123/applications" \
-H "Authorization: Bearer <token>" \
-H "Content-Type: application/json" \
-d '{
"name": "Jane Doe",
"email": "jane@example.com",
"resume_url": "https://example.com/resume.pdf"
}'
{
"candidate_id": "user_987654321"
}
Applications
Adicionar Candidato
POST
/
v1
/
jobs
/
{id}
/
applications
curl -X POST "https://api.tallentu.com/v1/jobs/job_123/applications" \
-H "Authorization: Bearer <token>" \
-H "Content-Type: application/json" \
-d '{
"name": "Jane Doe",
"email": "jane@example.com",
"resume_url": "https://example.com/resume.pdf"
}'
{
"candidate_id": "user_987654321"
}
Adiciona um novo candidato a uma vaga.
Path Parameters
string
required
O ID da vaga.
Body
string
required
O nome completo do candidato.
string
required
O email do candidato.
string
required
URL pública para download do currículo (PDF). O arquivo deve ter no máximo
5MB.
Response
string
O ID do candidato criado ou existente.
curl -X POST "https://api.tallentu.com/v1/jobs/job_123/applications" \
-H "Authorization: Bearer <token>" \
-H "Content-Type: application/json" \
-d '{
"name": "Jane Doe",
"email": "jane@example.com",
"resume_url": "https://example.com/resume.pdf"
}'
{
"candidate_id": "user_987654321"
}